/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e29            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :   0.00pt;
	width           : 659.25pt;
	height          : 282.75pt;
	}
span#e28            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge005003.png) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  84.00pt;
	width           : 659.25pt;
	height          : 132.75pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             : 187.50pt;
	width           : 659.25pt;
	height          : 348.75pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 443.25pt;
	top             : 246.00pt;
	width           : 247.50pt;
	height          : 281.25pt;
	}
span#e25            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e24            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e23            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e22            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e21            { /* images/autoelectricalmur... */
	background      : transparent url(images/autoelectricalmurraybridge001010.png) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e20             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e19             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e18             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  19.50pt;
	}
h4#e17              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 236.25pt;
	width           : 145.50pt;
	height          :  22.50pt;
	}
h6#e16              { /* Copyright (C) 2010 Ozaut... */
	text-align      : right;
	position        : absolute;
	left            : 264.75pt;
	top             : 540.00pt;
	width           : 437.25pt;
	height          :  18.75pt;
	}
address#e15         { /* Address */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 270.00pt;
	width           : 123.75pt;
	height          :  16.50pt;
	}
address#e14         { /* PO Box 1090\ \Hervey Bay... */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 291.00pt;
	width           : 231.00pt;
	height          :  74.25pt;
	}
address#e13         { /* Phone */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 390.00pt;
	width           :  64.50pt;
	height          :  16.50pt;
	}
address#e12         { /* 07 4124 4888\ \0437 111 ... */
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             : 390.00pt;
	width           : 237.00pt;
	height          :  26.25pt;
	}
address#e11         { /* E-mail */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 435.00pt;
	width           :  64.50pt;
	height          :  16.50pt;
	}
address#e10         { /* andrew@ozautoelectrics.c... */
	text-align      : left;
	position        : absolute;
	left            : 141.75pt;
	top             : 435.00pt;
	width           : 237.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Auto Electrical Murray B... */
	text-align      : center;
	position        : absolute;
	left            : 481.50pt;
	top             :  65.25pt;
	width           : 190.50pt;
	height          :  62.25pt;
	}
img#e8              { /* images/ozauto%20logo.gif */
	position        : absolute;
	left            : 483.75pt;
	top             :  29.25pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
h6#e7               { /* www.ozautoelectrics.com */
	position        : absolute;
	left            :  42.75pt;
	top             : 540.00pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
div#e6              { /* Accounts */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 307.50pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  18.00pt;
	}
img#e5              { /* images/ozauto%20logo.gif */
	position        : absolute;
	left            : 471.00pt;
	top             : 255.00pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
img#e4              { /* images/autoelectricalmur... */
	position        : absolute;
	left            :  57.00pt;
	top             : 453.00pt;
	width           : 280.50pt;
	height          :  70.50pt;
	}
div#e3              { /* Links */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  18.00pt;
	}
img#e2              { /* images/autoelectricalmur... */
	position        : absolute;
	left            : 525.75pt;
	top             : 330.00pt;
	width           :  96.75pt;
	height          : 131.25pt;
	}
div#e1              {
	position        : absolute;
	left            :  43.50pt;
	top             : 116.25pt;
	width           : 150.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
